LilyPond č il programma di notazione musicale del progetto
GNU. Questo programma puņ generare delle ottime partiture musicali
a partire da un file contenente la descrizione della musica. Puņ
anche generare esecuzioni meccaniche della partitura in formato
MIDI. Le caratteristiche del programma includono un versatile
linguaggio di descrizione musicale, pentagrammi multipli, segni di
divisione, chiavi, tasti, parole, cadenze, legature, acciaccature,
terzine, segni di formattazione ed estrazione delle parte. Nella
distribuzione č compreso anche un fort di simboli musicali.

